» Ubuntu » Пакети

Error

two or more packages specified (kscan-kde4 hardy-backports)